#[macro_use] extern crate rocket;

use rocket_dyn_templates::{Template, context};

#[get("/")]
fn index() -> Template {
    Template::render("index", context! {
        challenge: 114,
    })
}

#[launch]
fn rocket() -> _ {
    let config = rocket::Config::figment()
        .merge(("port", 1313));
    rocket::custom(config)
        .mount("/", routes![index])
        .attach(Template::fairing())
}